.component-inner-single-column {
   background-repeat:no-repeat;
   background-size:cover;
}

.component-inner-single-column[data-has-lower-button="true"] {
   padding-bottom:0 !important;
}

.component-inner-single-column .inner-content {
   display: flex ;
   flex-direction: column;
}

@media (min-width: 992px) {



}
